/* Copyright (C) 2015 Graham Sanderson, All Rights Reserved */
#pragma once

#include "lua/lua.hpp"

void LuaInit(void);
void LuaQuit(void);
void LuaCheckNull(void const *vpToCheck);
void LuaRegisterGlobals(void);
void LuaParseScripts(void);
void LuaRunScript(char *szFilename);
int LUA_PrintConsole(lua_State *L);

